Index: c/src/lib/libbsp/m68k/mvme136/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/ChangeLog	(revision 695ccb211fb3b4957ef585e7a57f515cf2bb6773)
+++ c/src/lib/libbsp/m68k/mvme136/ChangeLog	(revision b00a141a84cdad8c688b1224cf04b4668a010825)
@@ -1,2 +1,8 @@
+2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* clock/Makefile.am, console/Makefile.am, shmsupp/Makefile.am,
+	start/Makefile.am, startup/Makefile.am, timer/Makefile.am,
+	wrapup/Makefile.am: Include compile.am
+
 2000-08-10	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/mvme136/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/clock/Makefile.am	(revision 695ccb211fb3b4957ef585e7a57f515cf2bb6773)
+++ c/src/lib/libbsp/m68k/mvme136/clock/Makefile.am	(revision b00a141a84cdad8c688b1224cf04b4668a010825)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mvme136/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/console/Makefile.am	(revision 695ccb211fb3b4957ef585e7a57f515cf2bb6773)
+++ c/src/lib/libbsp/m68k/mvme136/console/Makefile.am	(revision b00a141a84cdad8c688b1224cf04b4668a010825)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mvme136/shmsupp/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/shmsupp/Makefile.am	(revision 695ccb211fb3b4957ef585e7a57f515cf2bb6773)
+++ c/src/lib/libbsp/m68k/mvme136/shmsupp/Makefile.am	(revision b00a141a84cdad8c688b1224cf04b4668a010825)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mvme136/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/start/Makefile.am	(revision 695ccb211fb3b4957ef585e7a57f515cf2bb6773)
+++ c/src/lib/libbsp/m68k/mvme136/start/Makefile.am	(revision b00a141a84cdad8c688b1224cf04b4668a010825)
@@ -15,4 +15,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mvme136/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/startup/Makefile.am	(revision 695ccb211fb3b4957ef585e7a57f515cf2bb6773)
+++ c/src/lib/libbsp/m68k/mvme136/startup/Makefile.am	(revision b00a141a84cdad8c688b1224cf04b4668a010825)
@@ -16,4 +16,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mvme136/timer/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/timer/Makefile.am	(revision 695ccb211fb3b4957ef585e7a57f515cf2bb6773)
+++ c/src/lib/libbsp/m68k/mvme136/timer/Makefile.am	(revision b00a141a84cdad8c688b1224cf04b4668a010825)
@@ -16,4 +16,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mvme136/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/wrapup/Makefile.am	(revision 695ccb211fb3b4957ef585e7a57f515cf2bb6773)
+++ c/src/lib/libbsp/m68k/mvme136/wrapup/Makefile.am	(revision b00a141a84cdad8c688b1224cf04b4668a010825)
@@ -6,4 +6,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mvme147s/ChangeLog
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/ChangeLog	(revision 695ccb211fb3b4957ef585e7a57f515cf2bb6773)
+++ c/src/lib/libbsp/m68k/mvme147s/ChangeLog	(revision b00a141a84cdad8c688b1224cf04b4668a010825)
@@ -1,2 +1,8 @@
+2000-09-04	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* clock/Makefile.am, console/Makefile.am, shmsupp/Makefile.am,
+	start/Makefile.am, startup/Makefile.am, timer/Makefile.am,
+	wrapup/Makefile.am: Include compile.am
+
 2000-08-10	Joel Sherrill <joel@OARcorp.com>
 
Index: c/src/lib/libbsp/m68k/mvme147s/clock/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/clock/Makefile.am	(revision 695ccb211fb3b4957ef585e7a57f515cf2bb6773)
+++ c/src/lib/libbsp/m68k/mvme147s/clock/Makefile.am	(revision b00a141a84cdad8c688b1224cf04b4668a010825)
@@ -15,4 +15,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mvme147s/console/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/console/Makefile.am	(revision 695ccb211fb3b4957ef585e7a57f515cf2bb6773)
+++ c/src/lib/libbsp/m68k/mvme147s/console/Makefile.am	(revision b00a141a84cdad8c688b1224cf04b4668a010825)
@@ -15,4 +15,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mvme147s/shmsupp/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/shmsupp/Makefile.am	(revision 695ccb211fb3b4957ef585e7a57f515cf2bb6773)
+++ c/src/lib/libbsp/m68k/mvme147s/shmsupp/Makefile.am	(revision b00a141a84cdad8c688b1224cf04b4668a010825)
@@ -13,4 +13,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mvme147s/start/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/start/Makefile.am	(revision 695ccb211fb3b4957ef585e7a57f515cf2bb6773)
+++ c/src/lib/libbsp/m68k/mvme147s/start/Makefile.am	(revision b00a141a84cdad8c688b1224cf04b4668a010825)
@@ -15,4 +15,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mvme147s/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/startup/Makefile.am	(revision 695ccb211fb3b4957ef585e7a57f515cf2bb6773)
+++ c/src/lib/libbsp/m68k/mvme147s/startup/Makefile.am	(revision b00a141a84cdad8c688b1224cf04b4668a010825)
@@ -16,4 +16,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mvme147s/timer/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/timer/Makefile.am	(revision 695ccb211fb3b4957ef585e7a57f515cf2bb6773)
+++ c/src/lib/libbsp/m68k/mvme147s/timer/Makefile.am	(revision b00a141a84cdad8c688b1224cf04b4668a010825)
@@ -18,4 +18,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
Index: c/src/lib/libbsp/m68k/mvme147s/wrapup/Makefile.am
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/wrapup/Makefile.am	(revision 695ccb211fb3b4957ef585e7a57f515cf2bb6773)
+++ c/src/lib/libbsp/m68k/mvme147s/wrapup/Makefile.am	(revision b00a141a84cdad8c688b1224cf04b4668a010825)
@@ -6,4 +6,5 @@
 
 include $(RTEMS_ROOT)/make/custom/@RTEMS_BSP@.cfg
+include $(top_srcdir)/../../../../../../automake/compile.am
 include $(top_srcdir)/../../../../../../automake/lib.am
 
